/* Image Popup */
#fullscreenContainer {
  font: 16px Arial, Helvetica, sans-serif;
  color: #000;
  min-width: 300px;
  position: relative;
}
#fullscreenContainer a:link {color: #000;}
#fullscreenContainer a:visited {color: #000;}
#fullscreenContainer a:hover {color: #000;}
#fullscreenContainer a:active {color: #000;}
#fullscreenContainer a:focus {color: #000;}
#overlay {
  position: fixed;
  z-index:300;
  top: 0px;
  left: 0px;
  background-color: #3E5E6B;
  filter:alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
  height:100%;
  width:100%;
}
* html #overlay {
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
 }

#fullscreenContainer {
  position: fixed;
  background: #ffffff;
  z-index: 302;
  color:#000000;
  border: 1px solid #888;
  text-align:left;
  top:50%;
  left:50%;
  font-style: Verdana, Helvetica, sans-serif;
}
* html #fullscreenContainer {
    position: absolute;
 }
#fullscreenContainer img#fullscreenImage {
  display:block;
  margin: 10px 0 0 10px;  
}
#fullscreenCaption{
  line-height: 1.2em;
  padding-right: 22px;
  padding-top: 10px;
  margin: 10px 52px 10px 10px;
  font-size: 11px !important;
}
#fullscreenCaption p {
    margin: .6em 0 !important;
}
#fullscreenImageData {
    position: relative;
    padding-bottom: 14px;
    min-height: 50px;
    height: auto !important;
    height: 50px;
}
#fullscreenImageData a { text-decoration: none; }
#TB_secondLine {
  position: absolute;
  top: 0px; right: 14px;
  font: 16px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color:#000;
}
#TB_imageCount { display: none; }
#fullscreenCloseButton {
  height:25px;
  font-weight:bold;
  position: absolute;
  bottom: 5px; right: 16px;
}
#fullscreenCloseButton:hover {
    color: #888 !important;
}
#fullscreenLoad{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:303;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

#fullscreenControls {
    color: #000;
    position: absolute;
    right: 12px; top: 0px;
    font-size: 11px !important;
}
#fullscreenControls a {
    margin: 0px 1px;
    cursor: pointer;
    color: #666;
    text-transform: capitalize;
}
#fullscreenControls a:hover {
    color: #888;    
}
#fullscreenPrev, #fullscreenNext { font-size: 14px !important; }

#fullscreenTools { font-size: 11px; margin-left: 10px; margin-top: 20px; }
#fullscreenTools a { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #888 !important;}
#fullscreenTools a:hover { color: #000 !important; }
